
.treeview {
	margin:0px;
	padding:0px;
	font-family:Tahoma;
	font-size:8pt;
	font-weight:normal;
	color:#FFFFFF
}

.treeviewFolderUl {
	margin-left: 8px;
	padding-left: 0px;
}

.treeviewFolderLi 
{
	list-style-type:none;
	vertical-align:middle;
}
.lnktxt	{
	font-family:Tahoma;
	font-size:8pt;
	font-weight:normal;
	text-decoration:none;
	color:#ccffff;
}